VIDEOSETTING_ADAPTERINDEX = 0
VIDEOSETTING_WIDTH = 1920
VIDEOSETTING_HEIGHT = 1200
VIDEOSETTING_COLORDEPTH = 32
VIDEOSETTING_VSYNC = 1
VIDEOSETTING_REFRESHRATE = 59
VIDEOSETTING_WINDOWMODE = 1
VIDEOSETTING_MSAA = 0
VIDEOSETTING_MSAAQUALITY = 0
VIDEOSETTING_MAXTEXTURESIZE = 4096
VIDEOSETTING_DEPTHOFFIELD = 1
VIDEOSETTING_FLOORREFLECTION = 1
VIDEOSETTING_PLAYERLOD = 0
VIDEOSETTING_STADIUMLOD = 1
VIDEOSETTING_CROWDDETAIL = 1
VIDEOSETTING_SHADERDETAIL = 1
VIDEOSETTING_SIDELINECHARACTER = 0
VIDEOSETTING_ANISOTROPICQUALITY = 2
VIDEOSETTING_PARTICLEFFECT = 0
VIDEOSETTING_FORCE_HDR_ON_INTEL_GPU = 0
MAIN_LOGICAL_THREAD = 1
GPU_LOGICAL_THREAD = 0
STALL_CPU_ON_END_FRAME = 0
LIMIT_FLIP_QUEUE_LENGTH = 2
LIMIT_FLIP_QUEUE_LENGTH_SLEEP = 0
STICKYKEY = 510
TOGGLEKEY = 62
FILTERKEY = 126
ACCESSIBILITYKEY_SAVED = 1
LANGUAGE = -482460772
WINDOW_X = 0
WINDOW_Y = 0
CLOTH_LOGICAL_THREAD_0 = 1
CLOTH_LOGICAL_THREAD_1 = -1
CLOTH_LOGICAL_THREAD_2 = -1
CLOTH_LOGICAL_THREAD_3 = -1
NETWORK_PERFORM_BENCHMARKING = 1
NETWORK_OPT_UPSTREAM_BANDWIDTH = 0
ONLINE_FORWARDED_PORT = 0
